Subject: Re: bug#35939: version sort is incorrect with hyphen-minus

From: Vincent Lefevre <[email-masked]>
Date: Thu, 27 Jun 2019 11:36:40 +0200

On 2019-06-26 18:40:50 -0700, Paul Eggert wrote:
> Perhaps the coreutils manual could be improved to make this all clearer, and
> perhaps it should refer to the Debian manual if it doesn't already.

In this case, there should be a new ordering option to provide
true numeric sort with strings mixing non-negative integers and
characters.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)